
/* ****************** 1칸 레이아웃  ****************** */

.layout_399791_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_399791_ > div:after {content:''; display:block; clear:both;}
.layout_399791_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_399791_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_399821_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_399821_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399821_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399821_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_399821_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_399821_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_399821_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 한줄 텍스트  ****************** */

.aniTxt {display:flex; flex-wrap:wrap; position:relative; flex-direction:row; text-align:center;justify-content:center;}
.aniTxt>span {overflow:hidden; display:block;line-height: 1em;}
.aniTxt>span>span {display:block; transform:translateY(100%);line-height: 1em;}
.aniTxt>span.on>span {transform:translateY(0); transition:all .5s ease !important; line-height:1.2em}
.text_399841_ [class^="txtAni"] .empty {width:.8vw;}
.text_399841_ [class^="txtAni"]>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;font-family: NX1 !important;}
.text_399841_ [class^="txtAni"]>span>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;  font-family: NX1 !important;}  
.text_399841_ p { margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.3em;font-family: NX1 !important;}
.text_399841_ p a {color:#333; text-decoration:none;}
  
@media screen and (max-width: 1800px){
  .text_399841_ p {font-size:40px;}
}  
  
  @media screen and (max-width: 750px){
  .text_399841_ p {font-size:20px;}
}  
  

/* ****************** 타이틀 텍스트  ****************** */

.title_399801_ {font-size:0;}
.title_399801_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-2px; font-weight:500; color:#41b470; line-height:0.5;
}
.title_399801_ p b{font-size:18px; font-weight:500; color:#a0a0a0;}  
.title_399801_ p span{display:inline-block; height:30px; color:#41b470; line-height:30px; margin-top:-2px; font-size:13px; letter-spacing:7px; background:#fff; padding:0 10px; font-weight:400;}
.title_399801_ p span:after{content:''; display:block; width:150%; height:1px; background:#d8d8d8; margin:-15px auto; position:absolute; left:-25%; z-index:-1;}  
.title_399801_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_399801_.style_top p {padding-top:10px;}
.title_399801_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_399801_.style_right p {padding-right:14px;}
.title_399801_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_399801_.style_bottom p {padding-bottom:12px;}
.title_399801_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_399801_.style_left p {padding-left:14px;}
.title_399801_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_399801_.style_circle1 p {padding-left:20px;}
.title_399801_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_399801_.style_circle2 p {padding-left:20px;}
.title_399801_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_399801_ p span{font-size:13px;}
}
  
@media (max-width:767px){
  .title_399801_ p span{letter-spacing:1px;}
}  
 
  


/* ****************** 공백  ****************** */
      
.empty_line_399811_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399811_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399811_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399811_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_399811_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_399811_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_399811_:before {content:'공백: 40px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_397681_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:80%;}
.layout_397681_ > div:after {content:''; display:block; clear:both; }
.layout_397681_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_397681_{width:90%;}
}

@media (max-width:1300px){
  .layout_397681_{width:95%;}
}
  
@media \0screen{
	.layout_397681_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_397691_, .img_397691_ * {box-sizing:border-box;}
.img_397691_ {overflow:hidden; position:relative; padding:40px 120px; height:370px; background:url(/img_up/shop_pds/ajoonghos/farm/23.08.181692331027.png) no-repeat center; background-size:cover;}
.img_397691_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.3); position:absolute; top:0; left:0; z-index:1;}
.img_397691_ p{position:absolute; top:25%; left:0; width:100%; font-size:36px; color:#fff; z-index:10; word-break:keep-all; letter-spacing:-1px; font-weight:100; text-align:center;}
.img_397691_ p em{font-style:normal; color:#f6b03b; font-weight:bold;}
.img_397691_ p em:after{content:''; display:block; width:100px; height:1px; background:#ffffff5e; margin:20px auto 25px;}  
.img_397691_ p span{display:block; font-size:15px; color:rgba(255,255,255,0.7); letter-spacing:10px;}


@media (max-width:767px){
  .img_397691_ {height:170px;}
  .img_397691_ p{font-size:22px; top:0; margin:45px auto;}
  .img_397691_ p em:after{margin:10px auto 15px;}
  .img_397691_ p span{font-size:13px; letter-spacing:0.4px;}
}
  
  


/* ****************** 1칸 레이아웃  ****************** */

.layout_398161_wrap{position:relative;}
.layout_398161_wrap > img{position:absolute; }
.layout_398161_wrap .bg_img1{top:75%; right:80%; opacity:.15;}
.layout_398161_wrap .bg_img2{top:-5%; left:77%; opacity:.35;}
.layout_398161_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_398161_ > div:after {content:''; display:block; clear:both;}
.layout_398161_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_398161_ {width:95%;}
}
  
@media (max-width:767px){
  .layout_398161_wrap img{display:none;}
}

  
@media \0screen{
	.layout_398161_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_398171_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_398171_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398171_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_398171_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_398171_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_398171_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_398171_:before {content:'공백: 80px';}
}

/* ****************** 이미지  ****************** */

.img_398221_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_398221_ * {box-sizing:border-box;}
.img_398221_ a {display:block; text-decoration:none;}
.img_398221_ img {max-width:100%; vertical-align:top;}

@media (max-width:1023px){
  .img_398221_ img {max-width:90%;}
}
@media (max-width:767px){
  .img_398221_ img {max-width:80%;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_398181_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_398181_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398181_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_398181_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_398181_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_398181_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_398181_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_398201_{display:inline-block; position:relative;}
.textarea_398201_ p {
	 margin:0; padding:0 15px;
	font-size:24px; font-weight:normal; color:#006cd0; line-height:1.6em; position:relative; word-break:keep-all;
}

@media (max-width:1023px){
  .textarea_398201_ p{font-size:22px;}
}
@media (max-width:767px){
  .textarea_398201_ p{font-size:20px;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_398191_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_398191_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398191_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_398191_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_398191_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_398191_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_398191_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_398211_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#333; line-height:1.6em;
}
 
  @media (max-width:767px){
.textarea_398211_ p {padding:0 20px;}
.textarea_398211_ p br{display:none;}

}

/* ****************** 1칸 레이아웃  ****************** */

.layout_396211_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_396211_ > div:after {content:''; display:block; clear:both;}
.layout_396211_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_396211_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_396201_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_396201_ * {box-sizing:border-box;}
.img_396201_ a {display:block; text-decoration:none;}
.img_396201_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */
      
.empty_line_397751_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_397751_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_397751_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_397751_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_397751_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_397751_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_397751_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_398381_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_398381_ > div:after {content:''; display:block; clear:both;}
.layout_398381_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_398381_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_398361_ *{padding:0; margin:0; list-style:none;}
  
.empty_398361_ {padding:55px 50px 50px; box-sizing:border-box;}
.empty_398361_ ul:after{content:''; display:block; clear:both;}
.empty_398361_ li{width:33.333%; float:left; position:relative; text-align:center;}
.empty_398361_ li p{width:100%; padding:15px 22px 15px 22px; border-radius:2em; font-size:20px; color:#fff; position:relative;}
.empty_398361_ li:before{content:''; display:block; width:70px; height:70px; margin:0 auto 50px;}
.empty_398361_ li:nth-child(1):before{background:url("/img_up/shop_pds/ajoonghos/farm/icon11597719995.png") no-repeat center;}
.empty_398361_ li:nth-child(2):before{background:url("/img_up/shop_pds/ajoonghos/farm/23.08.18101692343108.png") no-repeat center;}
.empty_398361_ li:nth-child(3):before{background:url("/img_up/shop_pds/ajoonghos/farm/23.08.1810-11692343108.png") no-repeat center;}
.empty_398361_ li:after{content:''; display:block; width:1px; height:35px; position:absolute; top:75px; left:50%;}
.empty_398361_ li:nth-child(1):after{background:#a8d0fc;}
.empty_398361_ li:nth-child(2):after{background:#d8cdba;}
.empty_398361_ li:nth-child(3):after{background:#a5d5b8;}

.empty_398361_ li:hover p{color:#3a1c1c;}
.empty_398361_ li:nth-child(1) p{background:#a8d0fc; padding-left:0;}
.empty_398361_ li:nth-child(2) p{background:#d8cdba; margin-left:-22px;}
.empty_398361_ li:nth-child(3) p{background:#a5d5b8; padding-right:0; margin-left:-22px;}
.empty_398361_ li p:before{content:''; display:block; width:44px; height:83px; background:url("/img_up/shop_pds/ajoonghos/design/img/con_040103_plus.png") no-repeat center; position:absolute; top:0; left:0;}
.empty_398361_ li:nth-child(1) p:before{display:none;}
.empty_398361_ li p span{display:block; font-size:16px; color:#777; opacity:.6;}
.empty_398361_ li > span{display:block; margin-top:15px;}

  
@media (max-width:1023px){
  .empty_398361_ {padding: 50px 40px 50px;}
}
@media (max-width:767px){
  .empty_398361_ li {width:100%; margin-bottom: 30px;}
  .empty_398361_ li:last-child{margin-bottom:0;}
  .empty_398361_ li:nth-child(1) p {margin-left: 0;}
  .empty_398361_ li:nth-child(2) p {margin-left:0;}
  .empty_398361_ li:nth-child(3) p {margin-left:0;}
  .empty_398361_ li p {width: auto;  padding: 15px 0;}
  .empty_398361_ li p:before {display:none;}
  .empty_398361_ li:after {height: 20px;}
  .empty_398361_ li:before {margin: 0 auto 35px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_398751_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_398751_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398751_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_398751_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_398751_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_398751_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_398751_:before {content:'공백: 150px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_398731_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_398731_ > div:after {content:''; display:block; clear:both;}
.layout_398731_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_398731_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_398741_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_398741_ * {box-sizing:border-box;}
.img_398741_ a {display:block; text-decoration:none;}
.img_398741_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_398761_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-bottom:1px solid #4e4e4e;}
.layout_398761_ > div:after {content:''; display:block; clear:both;}
.layout_398761_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_398761_{width:95%;}
}    
  
@media \0screen{
	.layout_398761_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_398771_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_398771_ dl:after{content:''; display:block; clear:both;}
.empty_398771_ dt, .empty_398771_ dd{float:center; padding:40px 45px;}

.empty_398771_ dd{width:100%; border-top:0px solid #ddd;}
.empty_398771_ ul{font-size:0;}
.empty_398771_ li{display:inline-block; font-size:17px; border:1px solid #2bb395; color:#2bb395; padding:.5em 1.7em; margin:0 10px 10px 0;}
.empty_398771_ li:hover{background:#2bb395; color:#fff;}
  
@media (max-width:1023px){
  .empty_398771_ dt, .empty_398771_ dd {padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_398771_ dt {padding: 20px 10px; font-size:18px; width:100%;}
  .empty_398771_ dd {padding: 20px 20px; width:100%;}
  .empty_398771_ li {font-size: 15px;padding: .4em 0.7em;} 
} 
  

/* ****************** 공백  ****************** */

.empty_line_351531_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_351531_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_351531_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_351531_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_351531_:before {content:'공백: 300px';}
}

@media (max-width:767px){
  .empty_line_351531_ {height:40px;}
}
 @media \0screen{
	.empty_line_351531_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_351531_:before {content:'공백: 300px';}
}
